Ban2020 1

Bmxp342020_ m340

Ghost
Ghost

le 19/10/2020 à 16:51 Citer ce message

J'utilise actuellement la version v13 unitybpro et je veux travailler sur un m340.
Alim:cps3500
CPU:p3432020 PV :08 Sv2:20 Rl:12
Quand je veux transféré le programme plc dans l'API depuis la console j'ai l'erreur suivante " transférer une peux pas être effectué a cause de l'imcompatibilite "
J'ai change les versions de la cpu aucune ne passe .
Comment faire vu que je peux me récupérer blé programme qui est dans l'api mais l'inverse n'est pas possible du fait de l'erreur .
EvangerC
EvangerC
Modérateur

179 messages
Inscrit le 01/07/2017

le 20/10/2020 à 13:04 Citer ce message

Bonjour,
-Vérifiez que la version de votre automate dans votre programme correspond bien a celui que vous avez physiquement.
-Vérifiez que la configuration de votre automate dans votre programme correspond bien a celui que vous avez physiquement.
-Si vous avez la possibilité, passer en version v14.1 de Unity pro ?
Ghost
Ghost

le 21/10/2020 à 12:54 Citer ce message

Hello, Evangerc , effectivement y'avait un décalage en la confi matériel et le software .
J'ai donc fais une mise a jour du firmware . Et j'ai pu transférer le programme plc
EvangerC
EvangerC
Modérateur

179 messages
Inscrit le 01/07/2017

le 21/10/2020 à 17:45 Citer ce message

Bonsoir Ghost,
Content que votre problème soit résolu !

Merci pour votre retour !

Répondre à ce message

7 choses à savoir si Tu débutes en automatisme...

7 choses que tu dois savoir si tu debutes en automatismeCliquez ici pour télécharger le guide PDF

Superv 3